<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.Xai.XTC2.cmd.trade.ranger</name>
<version>1</version>
<engineversion>25</engineversion>
<description>ranged autotrader,based in one sector</description>
<arguments>
<argument index="1" name="Start.sector" type="Var/Sector" desc="Start Sector" />
<argument index="2" name="range" type="Var/Number" desc="Trading Range" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>Created&#160;by&#160;Xai&#160;Corporation,&#160;764</var></comment></line>
<line linenr="002" indent=""><comment><text>*&#160;</text><var>Part&#160;of&#160;Xai&#160;Corporation&#160;Trade&#160;Command&#160;Software&#160;Mk2</var></comment></line>
<line linenr="003" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="004" indent=""></line>
<line linenr="005" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.Xai.XTC2.autotrade.sector</call><text>&#160;:&#160;</text><text>&#160;Start&#160;Sector=</text><var>$Start.sector</var><text>&#160;</text><text>&#160;Range=</text><var>$range</var></line>
<line linenr="006" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.Xai.XTC2.cmd.trade.ranger" /><sval type="int" val="25" /><sval type="string" val="ranged autotrader,based in one sector" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="string" val="Start.sector" /><sval type="string" val="range" /></sval><sval type="array" size="2"><sval type="array" size="10"><sval type="int" val="102" /><sval type="string" val="plugin.Xai.XTC2.autotrade.sector" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="14" /><sval type="string" val="Start Sector" /></sval><sval type="array" size="2"><sval type="int" val="10" /><sval type="string" val="Trading Range" /></sval></sval><sval type="array" size="4"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Created by Xai Corporation, 764" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Part of Xai Corporation Trade Command Software Mk2" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval></sval><sval type="int" val="423" /></sval>
</codearray>
</script>
